/*

This is an example file of the Post-Page-Associator style sheet. You can copy
this file into your theme directory and customize it until it fits your needs.

If this file exists in your theme directory it will be included automaticlly
by the plugin.

*/



/* The container with the associated posts */
.associated-posts.two-column-title-excerpt-thumbnail-date-author {
	width: 100%;
}


/* The container with ONE associated post */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post {
	background-color: #F7F7F7;
	border:1px solid #E6E6E6;
	margin: 25px 0px 0px 0px;	
	padding: 10px 10px 10px 10px;
}

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post.left { 		
	width:49%; 
	float:left; 
	clear:both;
}

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post.right {
 	width:49%; 
	float:right; 
}


@media screen and (max-width:320px){

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post.left { 		
	width:100%; 
	float:left; 
	clear: both;
}

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post.right {
 	width:100%; 
	float:left; 
}


}

@media screen and (min-width:321px) and (max-width:1220px)
{

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post.left { 		
	width:100%; 
	float:left; 
	clear: both;
}

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post.right {
 	width:100%; 
	float:left; 
}
}


/* The header element with the title of the post */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .post-title {
	font-family: 'IM Fell English SC', serif;
	font-weight: strong;
	font-size: 1.75em; 
	color:#8a2714;
	text-shadow: 1px 1px 0px #FFFFFF;
	padding: 5px 0px 0px 0px;
}


/* The link element inside the header with the title of the post */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .post-title a {
}


/* The element which contains the post thumbnail image element */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .thumb-frame {
}


/* The post thumbnail image element itself */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .thumb-frame img {
	margin: 0px 10px 15px 5px;
	border-style: solid;
	border-color: white;
	border-width: thick;
	outline: solid 1px #e6e6e6;
}

@media screen and (max-width:320px){

.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .thumb-frame img {
	margin: 0px 10px 15px 5px;
	border-style: solid;
	border-color: white;
	border-width: thick;
	outline: solid 1px #e6e6e6;
	width: 25%;
}

}

/* The element which contains the post excerpt. (Only if you set up 'show an excerpt of the posts.') */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .post-excerpt {
	margin-bottom: 0px;
}

/* The element which contains the post date. (Only if you set up 'show an excerpt of the posts.') */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .post-date {
	margin-left: 5px;
	font-weight: strong; 
	color: #8a2714;
	text-shadow: 1px 1px 0px #FFFFFF;
	margin-bottom: 5px;
}

/* The element which contains the post author. (Only if you set up 'show an excerpt of the posts.') */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .associated-post .post-author {
	margin-left: 5px;
	font-weight: strong; 
	color: #2d2410;
	text-shadow: 1px 1px 0px #FFFFFF;

}
/* The clearing element. You can use it if you want. */
.associated-posts.two-column-title-excerpt-thumbnail-date-author .clear {
  clear: both;
}












































